@CHARSET "UTF-8";
textarea{
	overflow:auto;
}
.red{
	color:red;
	margin-right:5px;
}

table.gridtable {
	width:550px;
	font-family: verdana,arial,sans-serif;
	font-size:13px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable td {
	border-width: 1px;
	height:25px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable th {
	text-align:center;
	height:25px;
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}
.page a{
	text-decoration:none;
}
.page .current{
	color:white;
	background-color:red;
}
.page a{
	color:red;
}
.pointer th{
	cursor:pointer;
}
.over td{
	background-color:#dedefe !important;	
}
.select td{
	cursor:pointer;
	background-color:#eefefe !important;;	
}
.a_btn{
	cursor:pointer;
	color:white;
	font-size:20px;
	text-align:center;
	display:inline-block;
	width:100px;
	height:23px;
	line-height:25px;
	border:1px solid #CCC;
	background:#438eb9;
	text-decoration:none;
}
.a_btn:hover{
	color:black;
}